local V = {
	Name = "Dodge Challenger 1970", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Dodge Challenger 1970 by TheDanishMaster",
	Model = "models/tdmcars/dod_challenger70.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/challenger70.txt"
	}
}
list.Set("Vehicles", "challenger70tdm", V)

local V = {
	Name = "Dodge Charger SRT8 2012", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Dodge Charger SRT8 2012 by TheDanishMaster",
	Model = "models/tdmcars/dod_charger12.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/charger2012.txt"
	}
}
list.Set("Vehicles", "charger2012tdm", V)

local V = {
	Name = "Dodge Charger SRT-8", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Dodge Charger SRT-8 by TheDanishMaster",
	Model = "models/tdmcars/chargersrt8.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/chargersrt8.txt"
	}
}
list.Set("Vehicles", "chargersrt8tdm", V)

local V = {
	Name = "Dodge RAM SRT10", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Dodge RAM SRT10 by TheDanishMaster",
	Model = "models/tdmcars/dodgeram.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/dodgeram.txt"
	}
}
list.Set("Vehicles", "dodgeramtdm", V)

local V = {
	Name = "Dodge RAM 1500", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Dodge RAM 1500 by TheDanishMaster",
	Model = "models/tdmcars/dod_ram_1500.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/dod_ram_1500.txt"
	}
}
list.Set("Vehicles", "dod_ram_1500tdm", V)

local V = {
	Name = "Dodge RAM 3500", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Dodge RAM 3500 by TheDanishMaster",
	Model = "models/tdmcars/dod_ram_3500.mdl",
	Offset = 40,
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/dod_ram_3500.txt"
	}
}
list.Set("Vehicles", "dod_ram_3500tdm", V)

local V = {
	Name = "Dodge Challenger 2015", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Dodge Challenger 2015 by TheDanishMaster",
	Model = "models/tdmcars/dod_challenger15.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/dod_challenger15.txt"
	}
}
list.Set("Vehicles", "dod_challenger15tdm", V)

local V = {
	Name = "Dodge SRT Viper GTS", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable SRT Viper GTS by TheDanishMaster",
	Model = "models/tdmcars/vip_viper.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/vipviper.txt"
	}
}
list.Set("Vehicles", "vipvipertdm", V)